Turinys

# Frame and Object

Atveria submeniu susieti ir atsieti kadrus ir pakoreguoti pasirinkto kadro savybes.

Jei norite tai atlikti…

#### From the menu bar:

Choose Format - Frame and Object.

## Link Frames

Atnaujina pasirinkto kadro saitus iki kito kadro. Tekstas automatiškai skaidomas iš vieno kadro į kitą.

## Atsieti kadrus

Nutraukia saitą tarp dviejų kadrų Galite nutraukti saitą, kuris yra išplėstas nuo pasirinkto kadro iki paskirties kadro.

## Properties

Atveria dialogo langą, kuriame galite keisti pasirinkto objekto savybes, pavyzdžiui, jo dydį ir pavadinimą.